 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/pexels-photo-4101143.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 796px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 322px 286px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  text-transform: none;
  line-height: 1.4;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 31px 510px 31px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 86px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 90px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 14.49% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 499px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 49px;
  margin-bottom: 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 1px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 12px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 250px;
  height: 315px;
  margin: 84px 30px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 61px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 265px;
  }

  .u-section-2 .u-image-1 {
    width: 216px;
    height: 272px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 663px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 677px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 580px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-3 .u-list-1 {
  margin-bottom: 30px;
  margin-top: 30px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 417px;
  grid-auto-columns: calc(50% - 5px);
  --gap: 10px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 21px 20px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 21px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-bottom: -12px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 344px;
    grid-gap: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 9px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 909px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 12px;
    margin-left: 17px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -57px;
    margin-right: 17px;
    margin-left: 89px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 12px;
    margin-left: 17px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -57px;
    margin-right: 17px;
    margin-left: 89px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 19px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 527px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-4 .u-accordion-1 {
  margin-bottom: 30px;
  margin-top: 30px;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 76px;
  background-image: none;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px 18px;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 76px;
  background-image: none;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 76px;
  background-image: none;
  height: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 767px) {
  .u-section-4 .u-accordion-1 {
    margin-top: 111px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-4 .u-accordion-1 {
    margin-bottom: 10px;
    margin-top: 31px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 287px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 842px;
  margin: 50px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  margin: 28px 84px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-5 .u-text-2 {
    width: 842px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 31px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 912px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 51px 185px 0;
}

.u-section-6 .u-text-2 {
  margin: 30px 180px 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 9px auto 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 281px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 18px 20px;
}

.u-section-6 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-3 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 7px 0 0 2px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 43px 1px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 281px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 18px;
}

.u-section-6 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-5 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 7px 0 0 2px;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 43px auto 0;
  padding: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 281px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 18px;
}

.u-section-6 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-6 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 7px 0 0 2px;
}

.u-section-6 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 43px 1px 0;
}

.u-section-6 .u-map-1 {
  height: 419px;
  margin-top: 11px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1574px;
  }

  .u-section-6 .u-text-1 {
    width: 770px;
    margin-top: 338px;
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 84px;
    margin-left: 80px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 232px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 232px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    align-self: center;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 232px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-map-1 {
    margin-bottom: -354px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 993px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
    margin-top: 253px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-map-1 {
    height: 308px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1180px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
    margin-top: 51px;
    margin-right: 100px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 14px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-6 .u-map-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1232px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    --bottom-left-radius: 20px;
    margin-top: 30px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 11px 0 31px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 37px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -102px;
    margin-right: 50px;
    margin-left: 80px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 1px;
    margin-left: 90px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 153px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 16px 0;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -94px;
    margin-right: 50px;
    margin-left: 80px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 0;
    margin-right: 55px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 151px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 16px 0;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: -94px;
    margin-right: 50px;
    margin-left: 80px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 11px;
    margin-right: 37px;
    margin-left: 90px;
  }

  .u-section-6 .u-map-1 {
    height: 387px;
    margin-top: 30px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 108px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 108px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 42px;
}

.u-section-7 .u-social-icons-1 {
  height: 48px;
  width: 109px;
  min-width: 120px;
  margin: 0 auto;
}

.u-section-7 .u-icon-1 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-7 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 68px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 102px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 8px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 68px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-social-icons-1 {
    height: 68px;
    width: 68px;
  }
}